﻿body 
{
    margin:15px;
    font-family:Arial, Helvetica, sans-serif;

    background-color:#FFF;
    font-size:75%;
}

h1
{
    color:black;
    background-color:#E9E9E9;
    padding:14px;
    font-size:150%;
    font-family: Arial, Helvetica, sans-serif;

}




h4
{
    border-bottom:solid thin #E9E9E9;
    margin-top:30px;
}

h5
{
    font-size:100%;
}

.sectionHead
{
    font-weight:bold;
	
}

.tableMain
{
    background-color:#E9E9E9;
    border:#E9E9E9 thin solid;
}

.tableHeader
{
     background-color:#E9E9E9;
    color:black;
}

.oddRow 
{
    background-color:#E9E9E9;
}

.evenRow
{
    background-color:#FFF;
}

.key
{
    border: 1px black solid;
    padding: 4px;
    background-color: LightBlue;
    font-weight:bold;
    font-family:System;
    font-size:large;
}

a
{
    text-decoration: none;
   color:black;
}
a:hover 
{
      text-decoration: none;
    color:black;
}
a:visited 
{    text-decoration: none;
    color:black;
}